BLOGS

4D V16

warning: file_get_contents(http://www.telize.com/geoip/54.81.196.35) [function.file-get-contents]: failed to open stream: HTTP request failed! in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.

Profitez de nos offres de fin d'année

dans
Achetez des produits 4D et gagnez jusqu'à 500 $CAN en bons d'achat Amazon. Offre soumise à conditions et valable jusqu'au 31 décembre 2017.

Offre n°1* : Du 14 novembre au 31 décembre 2017 inclus, pour toute commande de produits (complets ou mises à jour) accompagnée du suivi logiciel associé dont le montant s'élève entre 400 $CAN et 1999 $CAN, recevez un bon cadeau Amazon® d'une valeur de 40 $CAN à valoir sur le site Amazon.ca.

 

Circonférence de conférences

Nous participons à de nombreuses manifestations dans le monde entier, et nous organisons également des conférences locales et internationales. Grâce au calendrier 4D prenez note des dates à venir et revivez les événements les plus récents.

Événements passés 

4D Summit 2018

4D Summit 2018Paris 20-22 mars • Washington, D.C., 3-5 avril

 

Le développement en bonne intelligence

dans
4D commercialise et supporte en plus de sa version courante 4D v17, la version précédente de sa gamme de produits. Si vous utilisez 4D v16, vous continuez de bénéficier du support attendu. Nous tenons à votre disposition un guide de migration qui vous sera utile au moment de votre choix

Configuration requise

Vous trouverez ci-après les configurations requises pour toute la gamme courante de produits 4D.

 

Windows

• Intel© Core 2 Duo

• Windows 7 SP1 ou Windows 8.1 (Windows Server 2008 R2 SP1 for 4D Server)

• 4 GO minimum RAM, 8 GO recommandé